Debian Bug report logs - #597226
EXT4-fs error in (almost) every boot

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Gilberto Segundo <gilberto.segundo@gmail.com>

Date: Fri, 17 Sep 2010 19:48:01 UTC

Severity: normal

Found in version linux-2.6/2.6.32-22

Fixed in versions 2.6.36-1~experimental.1, 2.6.35-1

Done: Moritz Muehlenhoff <jmm@inutil.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#597226; Package linux-image-2.6.32-5-686. (Fri, 17 Sep 2010 19:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gilberto Segundo <gilberto.segundo@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 17 Sep 2010 19:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gilberto Segundo <gilberto.segundo@gmail.com>
To: submit@bugs.debian.org
Subject: EXT4-fs error in (almost) every boot
Date: Fri, 17 Sep 2010 16:45:14 -0300
[Message part 1 (text/plain, inline)]
Package: linux-image-2.6.32-5-686
Version: 2.6.32-22
Severity: normal



At almost every boot, the system crashes and after wait some minutes,
It is possible log as root and execute some commands. The output of
dmesg is attached (dmesg.txt). I think the most important part is:
[    6.130438] Adding 1952760k swap on /dev/sda7.  Priority:-1
extents:1 across:1952760k
[    6.357951] loop: module loaded
[    6.488050] EXT4-fs error (device sda5): ext4_mb_generate_buddy:
EXT4-fs: group 65: 7 blocks in bitmap, 8 in gd
[    6.488165] Aborting journal on device sda5-8.
[    6.488478] EXT4-fs (sda5): Remounting filesystem read-only
[    6.489658] EXT4-fs (sda5): delayed block allocation failed for
inode 527890 at logical offset 0 with max blocks 1 with error -30
[    6.489774] This should not happen!!  Data will be lost
[    6.489818] EXT4-fs (sda5): ext4_da_writepages: jbd2_start:
2147483647 pages, ino 527890; err -30
[    6.516730] EXT4-fs (sda6): mounted filesystem with ordered data mode
[    6.616070] fuse init (API version 7.13)


So, I have to restart using a live-cd (I use Gparted-live 0.6.2) and
restore the system using fsck. The output of fsck is atacked
(gparted_details.htm). After that, the sytem boot normally, but if I
shut down and turn on again, the system can crash again.


I run the full test SMART using the gnome-disk-utility and no error
were reported.

Before I use ext4 filesystem, I used reiser-fs and I had no problems
at boot time.


Sorry for my english.





------------------------------------------------------------------------------------
Reportbug output:

-- Package-specific info:
** Version:
Linux version 2.6.32-5-686 (Debian 2.6.32-22) (maks@debian.org) (gcc
version 4.3.5 (Debian 4.3.5-3) ) #1 SMP Wed Sep 15 08:01:33 UTC 2010

** Command line:
BOOT_IMAGE=/boot/vmlinuz-2.6.32-5-686
root=UUID=2da7c77b-dd9b-455e-a64c-1dc402a6118d ro quiet

** Tainted: P (1)
 * Proprietary module has been loaded.

** Kernel log:
[    1.096825] ata1.00: 488395055 sectors, multi 16: LBA48 NCQ (depth 0/32)
[    1.112453] ata2.00: configured for UDMA/100
[    1.112516] ata1.00: configured for UDMA/133
[    1.112599] scsi 0:0:0:0: Direct-Access     ATA      SAMSUNG
HD250HJ  FH10 PQ: 0 ANSI: 5
[    1.113408] scsi 1:0:0:0: CD-ROM            TSSTcorp CDDVDW
SH-S223F  SB03 PQ: 0 ANSI: 5
[    1.120724] sd 0:0:0:0: [sda] 488395055 512-byte logical blocks:
(250 GB/232 GiB)
[    1.120764] sd 0:0:0:0: [sda] Write Protect is off
[    1.120767] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.120784] sd 0:0:0:0: [sda] Write cache: enabled, read cache:
enabled, doesn't support DPO or FUA
[    1.120983]  sda: sda1 sda2 sda3 < sda5 sda6 sda7 >
[    1.169984] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.176041] sr0: scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw
xa/form2 cdda tray
[    1.176046] Uniform CD-ROM driver Revision: 3.20
[    1.176181] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    1.180324] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    1.180638] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    1.635549] PM: Starting manual resume from disk
[    1.635552] PM: Resume from partition 8:7
[    1.635553] PM: Checking hibernation image.
[    1.635713] PM: Error -22 checking image file
[    1.635717] PM: Resume from disk failed.
[    1.680971] EXT4-fs (sda5): mounted filesystem with ordered data mode
[    2.794665] udev: starting version 160
[    2.987773] processor LNXCPU:00: registered as cooling_device0
[    2.987947] ACPI: SSDT 7fee78c0 00087 (v01  PmRef  Cpu1Ist 00003000
INTL 20040311)
[    2.988940] processor LNXCPU:01: registered as cooling_device1
[    3.192558] input: Power Button as
/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input1
[    3.192565] ACPI: Power Button [PWRB]
[    3.192625] input: Power Button as
/devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    3.192628] ACPI: Power Button [PWRF]
[    3.371247] input: PC Speaker as /devices/platform/pcspkr/input/input3
[    3.505243] parport_pc 00:08: reported by Plug and Play ACPI
[    3.505288] parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
[    4.125195] nvidia: module license 'NVIDIA' taints kernel.
[    4.125199] Disabling lock debugging due to kernel taint
[    4.174849] input: ImPS/2 Generic Wheel Mouse as
/devices/platform/i8042/serio1/input/input4
[    4.807382] i801_smbus 0000:00:1f.3: PCI INT B -> GSI 19 (level,
low) -> IRQ 19
[    5.053840] intel_rng: FWH not detected
[    5.054070] nvidia 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    5.054076] nvidia 0000:01:00.0: setting latency timer to 64
[    5.054081] vgaarb: device changed decodes:
PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    5.054257] NVRM: loading NVIDIA UNIX x86 Kernel Module  256.44
Thu Jul 29 01:30:36 PDT 2010
[    5.443227] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level,
low) -> IRQ 16
[    5.443248] HDA Intel 0000:00:1b.0: setting latency timer to 64
[    5.515726] input: HDA Digital PCBeep as
/devices/pci0000:00/0000:00:1b.0/input/input5
[    6.065802] Adding 1952760k swap on /dev/sda7.  Priority:-1
extents:1 across:1952760k
[    6.293525] loop: module loaded
[    6.452122] EXT4-fs (sda6): mounted filesystem with ordered data mode
[    6.543173] fuse init (API version 7.13)
[   10.879832] r8169: eth0: link up
[   10.879837] r8169: eth0: link up
[   12.206446] Bluetooth: Core ver 2.15
[   12.206493] NET: Registered protocol family 31
[   12.206495] Bluetooth: HCI device and connection manager initialized
[   12.206498] Bluetooth: HCI socket layer initialized
[   12.325247] Bluetooth: L2CAP ver 2.14
[   12.325251] Bluetooth: L2CAP socket layer initialized
[   12.406529] Bluetooth: RFCOMM TTY layer initialized
[   12.406536] Bluetooth: RFCOMM socket layer initialized
[   12.406539] Bluetooth: RFCOMM ver 1.11
[   12.452167] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   12.452171] Bluetooth: BNEP filters: protocol multicast
[   12.583588] Bridge firewalling registered
[   12.777962] Bluetooth: SCO (Voice Link) ver 0.6
[   12.777966] Bluetooth: SCO socket layer initialized
[   14.086335] lp0: using parport0 (interrupt-driven).
[   14.113360] ppdev: user-space parallel port driver
[   17.944703] CPU0 attaching NULL sched-domain.
[   17.944711] CPU1 attaching NULL sched-domain.
[   17.968074] CPU0 attaching sched-domain:
[   17.968079]  domain 0: span 0-1 level MC
[   17.968084]   groups: 0 1
[   17.968092] CPU1 attaching sched-domain:
[   17.968095]  domain 0: span 0-1 level MC
[   17.968099]   groups: 1 0
[   21.460020] eth0: no IPv6 routers present
[  414.356042] usb 1-1: new high speed USB device using ehci_hcd and address 2
[  414.498339] usb 1-1: New USB device found, idVendor=0951, idProduct=1607
[  414.498344] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[  414.498348] usb 1-1: Product: DataTraveler 2.0
[  414.498352] usb 1-1: Manufacturer: Kingston
[  414.498355] usb 1-1: SerialNumber: 5B88040002A3
[  414.498481] usb 1-1: configuration #1 chosen from 1 choice
[  414.543189] Initializing USB Mass Storage driver...
[  414.543317] scsi2 : SCSI emulation for USB Mass Storage devices
[  414.543514] usbcore: registered new interface driver usb-storage
[  414.543519] USB Mass Storage support registered.
[  414.545673] usb-storage: device found at 2
[  414.545677] usb-storage: waiting for device to settle before scanning
[  419.544836] usb-storage: device scan complete
[  419.545827] scsi 2:0:0:0: Direct-Access     Kingston DataTraveler
2.0 PMAP PQ: 0 ANSI: 0 CCS
[  419.546446] sd 2:0:0:0: Attached scsi generic sg2 type 0
[  422.836615] sd 2:0:0:0: [sdb] 15646720 512-byte logical blocks:
(8.01 GB/7.46 GiB)
[  422.837105] sd 2:0:0:0: [sdb] Write Protect is off
[  422.837110] sd 2:0:0:0: [sdb] Mode Sense: 23 00 00 00
[  422.837114] sd 2:0:0:0: [sdb] Assuming drive cache: write through
[  422.839607] sd 2:0:0:0: [sdb] Assuming drive cache: write through
[  422.839613]  sdb: sdb1
[  422.842859] sd 2:0:0:0: [sdb] Assuming drive cache: write through
[  422.842866] sd 2:0:0:0: [sdb] Attached SCSI removable disk

** Model information
not available

** Loaded modules:
Module                  Size  Used by
usb_storage            30541  1
ppdev                   4058  0
lp                      5570  0
sco                     5857  2
bridge                 32987  0
stp                      996  1 bridge
bnep                    7444  2
rfcomm                 25171  0
l2cap                  21705  6 bnep,rfcomm
bluetooth              36319  6 sco,bnep,rfcomm,l2cap
acpi_cpufreq            4943  0
rfkill                 10264  3 bluetooth
cpufreq_userspace       1480  0
cpufreq_stats           1940  0
cpufreq_powersave        602  0
cpufreq_conservative     4018  0
binfmt_misc             4907  1
fuse                   43762  5
loop                    9765  0
snd_hda_codec_realtek   163238  1
snd_hda_intel          16787  4
snd_hda_codec          46002  2 snd_hda_codec_realtek,snd_hda_intel
snd_hwdep               4054  1 snd_hda_codec
snd_pcm_oss            28671  0
snd_mixer_oss          10461  1 snd_pcm_oss
snd_pcm                47226  4 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_seq_midi            3576  0
snd_rawmidi            12513  1 snd_seq_midi
snd_seq_midi_event      3684  1 snd_seq_midi
snd_seq                35463  2 snd_seq_midi,snd_seq_midi_event
snd_timer              12258  3 snd_pcm,snd_seq
i2c_i801                6462  0
snd_seq_device          3673  3 snd_seq_midi,snd_rawmidi,snd_seq
nvidia              10044404  22
snd                    34363  17
snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
soundcore               3450  1 snd
parport_pc             15799  1
parport                22554  3 ppdev,lp,parport_pc
snd_page_alloc          5045  2 snd_hda_intel,snd_pcm
psmouse                44657  0
rng_core                2178  0
pcspkr                  1207  0
i2c_core               12696  2 i2c_i801,nvidia
evdev                   5609  10
serio_raw               2916  0
button                  3598  0
processor              26671  1 acpi_cpufreq
ext4                  257739  2
mbcache                 3762  1 ext4
jbd2                   56155  1 ext4
crc16                   1027  2 l2cap,ext4
sg                     15968  0
sr_mod                 10770  0
cdrom                  26487  1 sr_mod
sd_mod                 25869  7
crc_t10dif              1012  1 sd_mod
ata_generic             2019  0
uhci_hcd               16057  0
ata_piix               17736  4
thermal                 9206  0
thermal_sys             9378  2 processor,thermal
libata                115721  2 ata_generic,ata_piix
r8169                  24836  0
mii                     2714  1 r8169
ehci_hcd               27851  0
scsi_mod              101401  5 usb_storage,sg,sr_mod,sd_mod,libata
usbcore                98397  4 usb_storage,uhci_hcd,ehci_hcd
nls_base                4541  1 usbcore

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation 82G33/G31/P35/P31
Express DRAM Controller [8086:29c0] (rev 02)
	Subsystem: Giga-byte Technology Device [1458:5000]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:01.0 PCI bridge [0604]: Intel Corporation 82G33/G31/P35/P31 Express
PCI Express Root Port [8086:29c1] (rev 02) (prog-if 00 [Normal
decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 0000c000-0000cfff
	Memory behind bridge: d0000000-d3ffffff
	Prefetchable memory behind bridge: 00000000a0000000-00000000bfffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1b.0 Audio device [0403]: Intel Corporation N10/ICH 7 Family High
Definition Audio Controller [8086:27d8] (rev 01)
	Subsystem: Giga-byte Technology Device [1458:a002]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at d5100000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation N10/ICH 7 Family PCI
Express Port 1 [8086:27d0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 0000b000-0000bfff
	Memory behind bridge: 80000000-801fffff
	Prefetchable memory behind bridge: 0000000080200000-00000000803fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation N10/ICH 7 Family PCI
Express Port 2 [8086:27d2] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 0000d000-0000dfff
	Memory behind bridge: d4000000-d4ffffff
	Prefetchable memory behind bridge: 00000000d5000000-00000000d50fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB
UHCI Controller #1 [8086:27c8] (rev 01) (prog-if 00 [UHCI])
	Subsystem: Giga-byte Technology Device [1458:5004]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at e000 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB
UHCI Controller #2 [8086:27c9] (rev 01) (prog-if 00 [UHCI])
	Subsystem: Giga-byte Technology Device [1458:5004]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at e100 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB
UHCI Controller #3 [8086:27ca] (rev 01) (prog-if 00 [UHCI])
	Subsystem: Giga-byte Technology Device [1458:5004]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at e200 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB
UHCI Controller #4 [8086:27cb] (rev 01) (prog-if 00 [UHCI])
	Subsystem: Giga-byte Technology Device [1458:5004]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 16
	Region 4: I/O ports at e300 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB2
EHCI Controller [8086:27cc] (rev 01) (prog-if 20 [EHCI])
	Subsystem: Giga-byte Technology Device [1458:5006]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at d5104000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 PCI Bridge
[8086:244e] (rev e1) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=32
	I/O behind bridge: 0000a000-0000afff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GB/GR (ICH7 Family)
LPC Interface Bridge [8086:27b8] (rev 01)
	Subsystem: Giga-byte Technology Device [1458:5001]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 IDE interface [0101]: Intel Corporation N10/ICH7 Family SATA
IDE Controller [8086:27c0] (rev 01) (prog-if 8a [Master SecP PriP])
	Subsystem: Giga-byte Technology Device [1458:b002]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at f000 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation N10/ICH 7 Family SMBus
Controller [8086:27da] (rev 01)
	Subsystem: Giga-byte Technology GA-8I945PG-RH Mainboard [1458:5001]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 0500 [size=32]
	Kernel driver in use: i801_smbus

01:00.0 VGA compatible controller [0300]: nVidia Corporation G84
[GeForce 8600 GT] [10de:0402] (rev a1) (prog-if 00 [VGA controller])
	Subsystem: Elitegroup Computer Systems Device [1019:1712]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at d2000000 (32-bit, non-prefetchable) [size=16M]
	Region 1: Memory at a0000000 (64-bit, prefetchable) [size=512M]
	Region 3: Memory at d0000000 (64-bit, non-prefetchable) [size=32M]
	Region 5: I/O ports at c000 [size=128]
	[virtual] Expansion ROM at d3000000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: nvidia

03:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd.
RTL8111/8168B PCI Express Gigabit Ethernet controller [10ec:8168] (rev
02)
	Subsystem: Giga-byte Technology GA-EP45-DS5 Motherboard [1458:e000]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 27
	Region 0: I/O ports at d000 [size=256]
	Region 2: Memory at d5010000 (64-bit, prefetchable) [size=4K]
	Region 4: Memory at d5000000 (64-bit, prefetchable) [size=64K]
	[virtual] Expansion ROM at d5020000 [disabled] [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: r8169


** USB devices:
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 002: ID 0951:1607 Kingston Technology DataTraveler 100
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=pt_BR.utf8, LC_CTYPE=pt_BR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.32-5-686 depends on:
ii  debconf [debconf-2.0]         1.5.35     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.98.2     tools for generating an initramfs
ii  linux-base                    2.6.32-22  Linux image base package
ii  module-init-tools             3.12-1     tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-5-686 recommends:
pn  firmware-linux-free           <none>     (no description available)
ii  libc6-i686                    2.11.2-5   Embedded GNU C Library: Shared lib

Versions of packages linux-image-2.6.32-5-686 suggests:
pn  grub | lilo                   <none>     (no description available)
pn  linux-doc-2.6.32              <none>     (no description available)

Versions of packages linux-image-2.6.32-5-686 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
pn  firmware-linux                <none>     (no description available)
pn  firmware-linux-nonfree        <none>     (no description available)
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.32-5-686/prerm/removing-running-kernel-2.6.32-5-686: true
  linux-image-2.6.32-5-686/prerm/would-invalidate-boot-loader-2.6.32-5-686: true
  linux-image-2.6.32-5-686/postinst/bootloader-test-error-2.6.32-5-686:
  linux-image-2.6.32-5-686/postinst/bootloader-error-2.6.32-5-686:
  linux-image-2.6.32-5-686/postinst/depmod-error-initrd-2.6.32-5-686: false
  linux-image-2.6.32-5-686/postinst/ignoring-do-bootloader-2.6.32-5-686:
  linux-image-2.6.32-5-686/postinst/missing-firmware-2.6.32-5-686:
[dmesg.txt (text/plain, attachment)]
[gparted_details.htm (text/html, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#597226; Package linux-image-2.6.32-5-686. (Tue, 28 Sep 2010 14:55:42 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gilberto Segundo <gilberto.segundo@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 28 Sep 2010 14:55:42 GMT) Full text and rfc822 format available.

Message #10 received at 597226@bugs.debian.org (full text, mbox):

From: Gilberto Segundo <gilberto.segundo@gmail.com>
To: 597226@bugs.debian.org
Subject: EXT4-fs error in (almost) every boot
Date: Tue, 28 Sep 2010 11:42:32 -0300
[Message part 1 (text/plain, inline)]
It still happens in 2.6.32-23. I forgot to say, this problem happens since I
formated the HD to ext4 using Debian daily buid of 23th july and I
reinstalled the system. That time, the kernel version was 2.6.32-17(I think)

Some more informations:

Once it happens almost every boot, I use the GParted live (when I turn on
the computer) to fix the filesystem before I try to boot the system. When I
make this, the fsck does not report that error "Superblock last mount time
is in the future.". It just reports, about /dev/sda5:
- /dev/sda5: recovering journal
- Free blocks count wrong for group #65 (8, counted=7).
Fix? yes

Free blocks count wrong (2181428, counted=2181427).
Fix? yes


The partition /dev/sda6, that contains /home, shows no errors.

Is there some more information that I could give?
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#597226; Package linux-image-2.6.32-5-686. (Fri, 01 Oct 2010 13:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gilberto Segundo <gilberto.segundo@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 01 Oct 2010 13:39:03 GMT) Full text and rfc822 format available.

Message #15 received at 597226@bugs.debian.org (full text, mbox):

From: Gilberto Segundo <gilberto.segundo@gmail.com>
To: 597226@bugs.debian.org
Subject: severity: Grave
Date: Fri, 1 Oct 2010 10:37:08 -0300
[Message part 1 (text/plain, inline)]
Today, I got the same error after the boot, more or less with three minutes
in use.

The filesystem is remounted read-only and the messages like that are showed
(Dmesg did not save the log because the filesystem become read only)

Aborting journal on device sda5-8.
EXT4-fs (sda5): Remounting filesystem read-only
EXT4-fs (sda5): delayed block allocation failed for inode 527890 at logical
offset 0 with max blocks 1 with error -30
This should not happen!! Data will be lost

Once data will be lost, I think the severity should be changed to grave,
shouldn't?

The system stopped and I had to restart the system using a live CD and fix
the partition.

There is a similar bug in Ubuntu:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/528981
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#597226; Package linux-image-2.6.32-5-686. (Fri, 01 Oct 2010 23:06:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 01 Oct 2010 23:06:11 GMT) Full text and rfc822 format available.

Message #20 received at 597226@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Gilberto Segundo <gilberto.segundo@gmail.com>, 597226@bugs.debian.org
Subject: Re: Bug#597226: severity: Grave
Date: Sat, 02 Oct 2010 00:05:32 +0100
[Message part 1 (text/plain, inline)]
On Fri, 2010-10-01 at 10:37 -0300, Gilberto Segundo wrote:
> Today, I got the same error after the boot, more or less with three
> minutes in use.
> 
> The filesystem is remounted read-only and the messages like that are
> showed (Dmesg did not save the log because the filesystem become read
> only)
> 
> Aborting journal on device sda5-8.
> EXT4-fs (sda5): Remounting filesystem read-only
> EXT4-fs (sda5): delayed block allocation failed for inode 527890 at
> logical offset 0 with max blocks 1 with error -30
> This should not happen!! Data will be lost
> 
> Once data will be lost, I think the severity should be changed to
> grave, shouldn't?
[...]

This message means that data in memory will not be written to disk; we
do not consider that grave unless the failure is silent.  See
<http://kernel-handbook.alioth.debian.org/ch-bugs.html>.

Please can you test without using the nvidia driver?

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#597226; Package linux-image-2.6.32-5-686. (Sun, 03 Oct 2010 15:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gilberto Segundo <gilberto.segundo@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 03 Oct 2010 15:09:05 GMT) Full text and rfc822 format available.

Message #25 received at 597226@bugs.debian.org (full text, mbox):

From: Gilberto Segundo <gilberto.segundo@gmail.com>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 597226@bugs.debian.org
Subject: Re: Bug#597226: severity: Grave
Date: Sun, 3 Oct 2010 12:08:21 -0300
[Message part 1 (text/plain, inline)]
Hello.

I tested without the nvidia driver and the problem continues to happen.

I did 3 tests:

1 - With Nvidia driver installed and using nvidia driver
2 - With Nvidia driver installed but using nv driver instead of nvidia
3 - With nvidia drver uninstalled and using nv driver. The lsmod does not
show nvidia modules loaded.

In all tests, when I rebooted the system (I rebooted the system 13 times),
no error occured, but when I shut down the computer and after turn it on,
the problem occurs in 70% of times, more os less.

I tried to reboot the system and shut down the computer before the grub show
up, but doing this, the problem occurs in next boot.

Do you have more suggestions?
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#597226; Package linux-image-2.6.32-5-686. (Sun, 03 Oct 2010 15:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 03 Oct 2010 15:27:02 GMT) Full text and rfc822 format available.

Message #30 received at 597226@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: Gilberto Segundo <gilberto.segundo@gmail.com>, 597226@bugs.debian.org
Cc: Ben Hutchings <ben@decadent.org.uk>
Subject: Re: Bug#597226: severity: Grave
Date: Sun, 3 Oct 2010 15:13:37 +0000
On Sun, Oct 03, 2010 at 12:08:21PM -0300, Gilberto Segundo wrote:
> Hello.
> 
> I tested without the nvidia driver and the problem continues to happen.
> 
> I did 3 tests:
> 
> 1 - With Nvidia driver installed and using nvidia driver
> 2 - With Nvidia driver installed but using nv driver instead of nvidia
> 3 - With nvidia drver uninstalled and using nv driver. The lsmod does not
> show nvidia modules loaded.
> 
> In all tests, when I rebooted the system (I rebooted the system 13 times),
> no error occured, but when I shut down the computer and after turn it on,
> the problem occurs in 70% of times, more os less.
> 
> I tried to reboot the system and shut down the computer before the grub show
> up, but doing this, the problem occurs in next boot.
> 
> Do you have more suggestions?

did you try newer experimental linux-images?
if you can still reproduce with 2.6.36-rcX or 2.6.35, please inform upstream
ext4 devs and let us know the bug nr so that we can track it.

by the way nouveau is replacing nv.

thanks.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#597226; Package linux-image-2.6.32-5-686. (Sun, 03 Oct 2010 16:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 03 Oct 2010 16:39:06 GMT) Full text and rfc822 format available.

Message #35 received at 597226@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Gilberto Segundo <gilberto.segundo@gmail.com>
Cc: 597226@bugs.debian.org
Subject: Re: Bug#597226: severity: Grave
Date: Sun, 03 Oct 2010 17:35:29 +0100
[Message part 1 (text/plain, inline)]
On Sun, 2010-10-03 at 12:08 -0300, Gilberto Segundo wrote:
> Hello.
> 
> I tested without the nvidia driver and the problem continues to
> happen.
> 
> I did 3 tests:
> 
> 1 - With Nvidia driver installed and using nvidia driver
> 2 - With Nvidia driver installed but using nv driver instead of nvidia
> 3 - With nvidia drver uninstalled and using nv driver. The lsmod does
> not show nvidia modules loaded.
> 
> In all tests, when I rebooted the system (I rebooted the system 13
> times), no error occured, but when I shut down the computer and after
> turn it on, the problem occurs in 70% of times, more os less.
[...]

From this I would conclude that (some of) the last disk write operations
are being lost.  What model of hard drive is in this computer?  You
should be able to check that with:

   cat /sys/bus/scsi/devices/target0:0:0/0:0:0:0/{vendor,model}

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#597226; Package linux-image-2.6.32-5-686. (Sun, 03 Oct 2010 16:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gilberto Segundo <gilberto.segundo@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 03 Oct 2010 16:45:07 GMT) Full text and rfc822 format available.

Message #40 received at 597226@bugs.debian.org (full text, mbox):

From: Gilberto Segundo <gilberto.segundo@gmail.com>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 597226@bugs.debian.org
Subject: Re: Bug#597226: severity: Grave
Date: Sun, 3 Oct 2010 13:44:31 -0300
[Message part 1 (text/plain, inline)]
HD:
ATA
SAMSUNG HD250HJ

I'm compiling the kernel 2.6.35.7 now. After I tell here the results.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#597226; Package linux-image-2.6.32-5-686. (Sun, 03 Oct 2010 18:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gilberto Segundo <gilberto.segundo@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 03 Oct 2010 18:36:03 GMT) Full text and rfc822 format available.

Message #45 received at 597226@bugs.debian.org (full text, mbox):

From: Gilberto Segundo <gilberto.segundo@gmail.com>
To: Ben Hutchings <ben@decadent.org.uk>, max@stro.at
Cc: 597226@bugs.debian.org
Subject: Re: Bug#597226: severity: Grave
Date: Sun, 3 Oct 2010 15:32:50 -0300
[Message part 1 (text/plain, inline)]
Hi!

Sorry for the late. I had never compiled the kernel before. I compiled the
kernel 2.6.35.7

I followed the steps:

1 - Download and untar the kernel in /usr/src.
2 - # make localmodconfig
3 - INSTALL_MOD_STRIP=1 CONCURRENCY_LEVEL=3 fakeroot make-kpkg --initrd
--append-to-version=-i386-edps --revision=+1.0 kernel_image kernel_headers
4 - # dpkg -i linux-headers-2.6.35-i386-edps_+1.0_i386.deb
     # dpkg -i linux-image-2.6.35-i386-edps_+1.0_i386.deb


I shut down and turned on the computer 6 times and no error occured.

I'm going to use the computer this week and after I put here the results.

Thank you everybody
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#597226; Package linux-image-2.6.32-5-686. (Mon, 11 Oct 2010 00:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 11 Oct 2010 00:24:03 GMT) Full text and rfc822 format available.

Message #50 received at 597226@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Gilberto Segundo <gilberto.segundo@gmail.com>, 597226@bugs.debian.org
Subject: Re: Bug#597226: severity: Grave
Date: Mon, 11 Oct 2010 01:20:38 +0100
[Message part 1 (text/plain, inline)]
On Sun, 2010-10-03 at 15:32 -0300, Gilberto Segundo wrote:
> Hi!
> 
> Sorry for the late. I had never compiled the kernel before. I compiled
> the kernel 2.6.35.7
> 
> I followed the steps:
> 
> 1 - Download and untar the kernel in /usr/src. 
> 2 - # make localmodconfig
> 3 - INSTALL_MOD_STRIP=1 CONCURRENCY_LEVEL=3 fakeroot make-kpkg
> --initrd --append-to-version=-i386-edps --revision=+1.0 kernel_image
> kernel_headers
> 4 - # dpkg -i linux-headers-2.6.35-i386-edps_+1.0_i386.deb
>      # dpkg -i linux-image-2.6.35-i386-edps_+1.0_i386.deb
> 
> 
> I shut down and turned on the computer 6 times and no error occured.
> 
> I'm going to use the computer this week and after I put here the
> results.

It is now a week later.  What are your results?

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Mon, 11 Oct 2010 00:24:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#597226; Package linux-image-2.6.32-5-686. (Wed, 13 Oct 2010 12:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gilberto Segundo <gilberto.segundo@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 13 Oct 2010 12:42:03 GMT) Full text and rfc822 format available.

Message #57 received at 597226@bugs.debian.org (full text, mbox):

From: Gilberto Segundo <gilberto.segundo@gmail.com>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 597226@bugs.debian.org
Subject: Re: Bug#597226: severity: Grave
Date: Wed, 13 Oct 2010 09:39:43 -0300
[Message part 1 (text/plain, inline)]
During the week, I tried to use the two kernels: 2.6.35.7 (compiled by
myself) and the 2.6.32-23 (from debian oficial mirror).

Using 2.6.35, no error occurred. But using 2.6.32, the error still happens.
And there was one time I used the 2.6.32, I  turned off the computer and
turned it on using the 2.6.35 and the error occurred. So, I think that there
is something wrong in the shut down process of the 2.6.32.

Summarizing: the kernel 2.6.35 works fine and the kernel 2.6.32 might has a
problem in the shut down process.

My problem is fixed, but if you want, I could do some more tests to find out
the problem in the kernel 2.6.32, just tell me what I should do.

Thanks,

Gilberto
[Message part 2 (text/html, inline)]

Bug reassigned from package 'linux-image-2.6.32-5-686' to 'linux-2.6'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 05 Jun 2011 03:54:12 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions linux-2.6/2.6.32-22. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 05 Jun 2011 03:54:12 GMT) Full text and rfc822 format available.

Bug Marked as found in versions linux-2.6/2.6.32-22. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 05 Jun 2011 03:54:13 GMT) Full text and rfc822 format available.

Removed tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Fri, 13 Jan 2012 04:18:10 GMT) Full text and rfc822 format available.

Bug Marked as fixed in versions 2.6.36-1~experimental.1. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Fri, 13 Jan 2012 04:24:02 GMT) Full text and rfc822 format available.

Reply sent to Moritz Muehlenhoff <jmm@inutil.org>:
You have taken responsibility. (Fri, 07 Jun 2013 18:24:05 GMT) Full text and rfc822 format available.

Notification sent to Gilberto Segundo <gilberto.segundo@gmail.com>:
Bug acknowledged by developer. (Fri, 07 Jun 2013 18:24:05 GMT) Full text and rfc822 format available.

Message #72 received at 597226-done@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: Gilberto Segundo <gilberto.segundo@gmail.com>
Cc: 597226-done@bugs.debian.org
Subject: Re: Bug#597226: severity: Grave
Date: Fri, 7 Jun 2013 20:19:54 +0200
Version: 2.6.35-1

On Wed, Oct 13, 2010 at 09:39:43AM -0300, Gilberto Segundo wrote:
> During the week, I tried to use the two kernels: 2.6.35.7 (compiled by
> myself) and the 2.6.32-23 (from debian oficial mirror).
> 
> Using 2.6.35, no error occurred. But using 2.6.32, the error still happens.
> And there was one time I used the 2.6.32, I  turned off the computer and
> turned it on using the 2.6.35 and the error occurred. So, I think that there
> is something wrong in the shut down process of the 2.6.32.
> 
> Summarizing: the kernel 2.6.35 works fine and the kernel 2.6.32 might has a
> problem in the shut down process.
> 
> My problem is fixed, but if you want, I could do some more tests to find out
> the problem in the kernel 2.6.32, just tell me what I should do.

Marking as closed.

Cheers,
        Moritz



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 06 Jul 2013 07:27:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:43:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.